Bug 5112 - Organisation does not show links to professional patrons
Summary: Organisation does not show links to professional patrons
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: rel_3_2
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Target Milestone: ---
Assignee: Katrin Fischer
QA Contact: Bugs List
URL: /cgi-bin/koha/members/moremember.pl?b...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-10 12:48 UTC by Katrin Fischer
Modified: 2017-04-17 21:07 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
professinal with link to organisation (10.57 KB, image/png)
2010-08-10 12:48 UTC, Katrin Fischer
Details
organistion shows no links to professionals (9.66 KB, image/png)
2010-08-10 12:49 UTC, Katrin Fischer
Details
proposed patch (1.16 KB, patch)
2010-08-10 23:39 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2010-08-10 12:48:16 UTC
Created attachment 2493 [details]
professinal with link to organisation

When adding a professional patron to an organisation patron, the professional patron shows a link to the organisation, but the organisation shows no links to the patron.
Comment 1 Katrin Fischer 2010-08-10 12:49:17 UTC
Created attachment 2494 [details]
organistion shows no links to professionals
Comment 2 Katrin Fischer 2010-08-10 23:39:38 UTC
Created attachment 2502 [details] [review]
proposed patch
Comment 3 Katrin Fischer 2010-11-10 21:51:28 UTC
Patch rebased and resent, still applies without any changes.
Comment 4 Chris Cormack 2010-11-11 21:05:55 UTC
Pushed to master, please test and close
Comment 5 Katrin Fischer 2010-11-12 07:13:44 UTC
Links to professional users show on organisation user. Closing bug.
Comment 6 Chris Nighswonger 2010-11-18 03:15:39 UTC
This bug has a patch presently committed to HEAD and 3.2.x.

Please take the appropriate action to update the status of this bug.

Remember, bugs which have been resolved should be tested and marked closed, preferably by the original reporter.
Comment 7 Katrin Fischer 2010-11-23 11:41:12 UTC
Now tested successfully in 3.2.1 and HEAD.